You do not have sufficient permissions to access this page in WordPress

Sometimes when trying to log in to WordPress backend you might get the following error:

“You do not have sufficient permissions to access this page”

If your site is relayed through CloudFlare you will see this error because CloudFlare doesn’t always send correct headers and therefore HTTPs links will not work properly. To fix that install cloudflare-flexible-ssl ┬áplugin in addition to WP Force SSL. No configuration is needed after that. Things will start working properly.

 

Comments

comments